Subject: Ticket Assigned - Article Feedback - How much does it cost and when will I be able to collect?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 26 Mar 2022 09:36:38 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - How much does it cost and when will I be able to collect? Feedback for:  How much does it cost and when will I be able to collect? Collect from store logically should be earlier than traditional shipping, the only place in world who had fast delivery acceding local store collect  
 
Keep going in reverse  
Regards https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4060463